@charset "utf-8";
/* CSS Document */
/*<?php // CSS for Nested links are created automatically for all top-level and secondary categories. Place this snippet in between the head tags of your page or add the css to your site css document ?>
<style type="text/css">    */
/* ------- horizontal top nav menu -------*/
    .navWrap {
		font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 10pt;
		background-color: #FFEAFF;
		padding: 0px;
		border-bottom: 1px outset #EDE6F0;
	}

	#navH{
	min-height:35px;
	}
	.cw4-search-sample-horz ul#nav1 li a.currentLink {
	font-weight: normal;
	/*background-color: #C6DEF0 !important;
	color: #ED16A2 !important;*/
	background-color: #DBD0DB !important;
	color: #FFEAFF !important;
	border-left: 8px solid #FFEAFF !important;
	}
	.cw4-search-sample-horz ul#nav1,
	.cw4-search-sample-horz ul#nav1 ul {
	list-style: none;
	/*font-size:11px;*/
	
	}
	.cw4-search-sample-horz ul#nav1,
	.cw4-search-sample-horz ul#nav1 * {
	padding: 0 0 0 1px;
	margin: 0;
	}
	.cw4-search-sample-horz ul#nav1 li a span{
	font-size:9px;
	}
	.cw4-search-sample-horz ul#nav1 li a:link,
	.cw4-search-sample-horz ul#nav1 li a:visited,
	.cw4-search-sample-horz ul#nav1 li a:active{
	background-color: #FFEAFF;
	color: #C53FBF;
	padding: 8px 0px 8px 15px;
	font-size: 13px;
	border-left: 8px solid #DBD0DB;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	}
	.cw4-search-sample-horz ul#nav1 li a:hover {
	background-color: #DBD0DB;
	color: #FFEAFF;
	border-left: 8px solid #FFEAFF;
	}
	/* top level links */
	.cw4-search-sample-horz ul#nav1 > li {
	/*width: 150px;*/
	/*float: left;*/
	margin-left: -1px;
	border-color: #FFF #AAA #AAA #FFF;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #AAA;
	background-color: #EEF3FA;
	text-align: left;
	}
	.cw4-search-sample-horz ul#nav1 > li:last-child {
		border-bottom: none;
	}
	.cw4-search-sample-horz ul#nav1 > li a {
	display: block;
	padding: 3px 4px;
	text-decoration:none;
	}
	/* second level dropdowns  */
	.cw4-search-sample-horz ul#nav1 > li ul {
	display: none;
	border-top: 1px black solid;
	text-align: left;
	font-size:10px;
	}
	.cw4-search-sample-horz ul#nav1 > li:hover ul {
	display: block;
	}
	.cw4-search-sample-horz ul#nav1 > li ul li a {
	padding: 3px 1px 3px 15px;
	height: 17px;
	text-decoration:none;
	}    
/*</style>*/ 
